安全更新,WordPress 5.2.4发布

2019年10月16日00:19:04 WordPress程序 发表评论 3,006

今天下午收到一封邮件,提示Wopus更新到了5.2.4,有点莫名其妙,就看看WordPress官网,但一直提示太多请求,无法链接。

安全更新,WordPress 5.2.4发布
安全更新,WordPress 5.2.4发布

刷新了很多次,到晚上才进到这个网站,看样子这个安全更新比较重要,就写一篇文章出来和大家分享一下WordPress 5.2.4。

据WordPress官方,WordPress 5.2.4是一个安全更新的版本,更新了存在的6个安全问题。WordPress 5.2.3及之前版本都会收到影响。

这次6个安全问题,有XSS跨站漏洞,这个漏洞的危害比较大,加上目前WordPress的使用率占全球网站的34%,这次更新太突然,所以WordPress官网有点扛不住。

建议各位直接更新吧,比较重要的网站,要马上更新。

有朋友问题,为什么他的WordPress网站无法自动更新WordPress程序,晚点Wopus会分享一下如何设置服务器,让WordPress程序能自动更新,这样的话网站就可以相对安全了。

发表评论

您必须登录才能发表评论!